.disclaimer.myoplex ul {
    margin:1px 0;
    list-style-type:disc;
}
@media (min-width: 320px) {


    .callout-bg0 {
        background: #ebebeb;
        text-align: center;
        float: left;
        width: 100%;
    }
    .callout-bg1 {
        background: #EBEBEB;
        padding-top: 20px;
        float: left;
        width: 100%;
    }
    .callout-bg1,
    .callout-bg2 {
        text-align: center;
    }
    .callout-bg1 > img,
    .callout-bg2 > img {
        display: block;
    }
    .hp-callout0 > img {
        display: block;
    }
    .products > img {
        width: 100%;
    }
    .carousel-wrapper > section:first-child {
        padding-top: 30px;
        clear: both;
    }
    .products .prod-title {
        font-family: 'Univers W01';
        font-weight: bold;
        font-style: normal;
        color: #5f259f;
        margin: 25px 0;
        font-size: 1.75em;
        text-align: center;
    }
    .errorMsg .prod-title {
        padding: 30% 0;
    }
    .sub-title {
        display: block;
        text-align: center;
        color: #000;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        font-size: 1.125em;
        letter-spacing: 2px;
        display: none;
    }
    .carousel-container {
        width: 69%;
        display: block;
        margin: 0 auto;
    }
    /*.carousel-container li.new-prod:before {
content: "";
position: absolute;
left: 4%;
background: url("/static/img/global/new-badge.png") 0 0 no-repeat;
background-size: cover;
width: 45px;
height: 41px;
}*/
    .new-brand {
        position: absolute;
        top: 0;
    }
    .carousel-container li > div {
        padding: 60px 20px;
        border: 1px solid #5f259f;
    }
    .carousel-container li h5 {
        font-family: 'Univers W01';
        font-weight: 700;
        font-style: normal;
        color: #5f259f;
        font-size: 0.938em;
        letter-spacing: 1px;
        text-align: center;
        margin: 15px 0;
    }
    .carousel-container li h5,
    .carousel-container li p,
    .mob-facts,
    .carousel-container li a.cta-button {
        display: block;
    }
    .carousel-container li p {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        font-size: 0.8em;
        line-height: 1.3;
        /*letter-spacing: 1px;*/
        letter-spacing: 0.01em;
        text-align: center;
        margin: 0;
    }
    .mob-facts {
        position: absolute;
        top: 0;
        right: 0;
        border: 1px solid #5f259f;
        line-height: 0.9 !important;
        display: block;
    }
    .mob-facts a {
        text-decoration: none;
    }
    .mob-facts span {
        padding: 4px 8px;
        letter-spacing: 1px;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        font-size: 0.8em;
        color: #5f259f;
        position: relative;
        display: inline-block;
    }
    .carousel-container li a.cta-button {
        position: relative;
        margin: -25px auto 0 auto;
        padding: 16px 0;
        width: 162px;
        font-size: 15px;
        letter-spacing: 1px;
    }
    .prod-container .callout-bg2 {
        background: #ebebeb;
    }
    .buy-now {
        width: 162px;
        padding: 16px 0;
    }
    .prod-container .carousel-container li > div {
        padding: 50px 15px 35px 15px;
    }
    .new-brand > img {
        max-width: 50px;
    }
    .bx-wrapper .new-brand > img {
        max-width: 50px;
    }
    .disclaimer {
        font-size: 0.875em;
        max-width: 1400px;
        margin: 0 auto;
        padding: 30px 15px;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        color: #5f259f;
        width: 100%;
        text-align: left;
        box-sizing: border-box;
    }
    .disclaimer.myoplex {
        color: #FFF;
    }
    .dc-products {
        text-align: center;
        box-sizing: border-box;
        width: 100%;
        display: block;
        margin: 45px auto;
        float: left;
        padding: 0 15px;
    }
    .dc-products.last-child {
        margin-top: 0;
    }
    .dc-products > div {
        border: solid 1px #5f259f;
        padding: 12px 0 32px;
        max-width: 290px;
        margin: 0 auto;
    }
    .dc-products.sp-products {
        width: 100%;
    }
    .dc-products.sp-products > div {
        padding-bottom: 50px;
    }
    .dc-products h3 {
        font-family: 'Univers W01';
        font-weight: 700;
        font-style: oblique;
        color: #5f259f;
        font-size: 1.75em;
        margin: 0;
    }
    .dc-products p {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        font-size: 0.875em;
        margin: 20px 0;
    }
    .dc-products .cta-button {
        padding: 20px;
        color: #FFF;
        margin: -33px auto 0;
        background: #5f259f;
    }
    .addl-products {
        padding-top: 40px;
        padding-bottom: 20px;
    }
        .mplx-prodBnrDesc .cta-button { 
        width:220px;
        background-color:#5f259f !important;
        color:#fff !important;
    }
    /*.eas-banner .cta-button.myo-challenge {
    width: auto;
    padding-top: 32px;
    padding-bottom: 33px;
    padding-right: 44px;
    padding-left: 38px;
    /*font-size: 2.334em;
        box-shadow: 0px 7px 8px 0px rgba(0,0,0,0.35);
        margin-bottom:30px;
}*/
    .prod-container .whey-products1 { background: url('/images/global/darker-grey-whey-background.jpg') no-repeat center; background-size: cover; float: left; width: 100%; }
    .prod-container .whey-products2 { background: url('/images/global/lighter-grey-whey-background.jpg') no-repeat center; background-size: cover; float: left; width: 100%; }
}
@media (min-width: 568px) {
    .buy-now {
        font-size: 1.250em;
    }
    .new-brand img {
        max-width: none;
    }
    .mob-facts span {
        font-size: 0.875em;
    }
    .products .sub-content p {
        font-size: 1.75em;
        line-height: 23px;
    }
    .carousel-container li a.cta-button {
        font-size: 1.25em;
        margin-top: -29px;
    }
}
@media (min-width: 768px) {
     .mplx-prodBnrDesc .cta-button { 
        width:260px;
    }
    .prod-container .carousel-container li h5 {
        margin-bottom: 0;
        margin-top: 10px;
        font-size: 1.88em;
        margin-bottom: 20px;
        line-height: normal;
    }
    .carousel-container li p {
        font-size: 1.33em;
        margin-bottom: 20px;
    }
    .carousel-container li > div {
        border: solid 1px #5f259f;
    }
    .carousel-container {
        width: 95%;
        margin: 20px auto 0;
    }
    .carousel-container li {
        position: relative;
        display: inline-block;
        width: 28%;
        margin-right: 30px;
        vertical-align: top;
        padding-bottom: 30px;
    }
    .carousel-container li > div {
        padding: 40px 10px;
    }
    .callout-bg0 {
        padding-bottom: 20px;
    }
    .carousel-container li.new-prod:before {
        width: 74px;
        height: 67px;
    }
    .mob-facts span {
        font-size: 1em;
    }
    .products .sub-content p {
        font-size: 1.2em;
        line-height: 23px;
    }
    .mplx-prodBnrDesc.eas-banner {
        background: #fff;
         padding-top: 100px;
    }
    .bx-wrapper .new-brand > img {
        max-width: none;
    }
    .errorMsg .prod-title {
        padding: 20% 0;
        width: 70%;
        margin: 0 auto;
    }
}
@media (min-width: 992px) {
    .carousel-container li {
        position: relative;
        display: inline-block;
        width: 30% !important;
        vertical-align: top;
    }
    .callout-bg0 .carousel-container li {
        width: 27%;
    }
    .callout-bg1 .carousel-container li {
        width: 27% !important;
    }
    .eas-banner h3 {
        font-family: 'Compacta W01';
        font-size: 2.25em;
        margin-bottom: 15px;
    }
    .eas-banner .cta-button {
        background: none;
        border: solid 1px #5f259f;
        color: #5f259f;
        font-size: 1.313em;
    }
    .eas-banner .cta-button:hover {
        background: #5f259f;
        color: #FFF;
    }
    .buy-now {
        font-size: 21px;
    }
    .sub-title {
        display: block;
    }
    .products .prod-title {
        font-size: 2em;
        margin: 50px 0 20px;
    }
    .mob-facts span {
        padding: 8px 10px;
    }
    .callout-bg0,
    .prod-container .callout-bg2 {
        background: #d8d9da;
    }
    .prod-container .carousel-container li h5 {
        font-size: 1.15em;
        color: #5f259f;
    }
    .errorMsg {
        min-height: 388px;
    }
    .addl-products .carousel-container {
        max-width: 1248px;
    }
    .new-brand > img {
        max-width: 56px;
    }
    .dc-products {
        width: 50%;
    }
    .dc-products > div {
        max-width: 748px;
        padding: 26px 0 32px;
    }
    .dc-products.sp-products > div {
        padding: 51px 0 67px;
    }
    .carousel-container li a.cta-button {
        font-size: 21px;
    }
        .dc-products.last-child {
        margin: 45px auto;
    }
	.dc-products p {
		font-size: 1em;
		}
    
/*.eas-banner .cta-button.myo-challenge {
    color: #FFF;
    font-family: 'Univers W01';
    text-decoration: none;
    background: #5f259f;
    letter-spacing: 1px;
    text-align: center;
    display: table;
    font-size: 2.0em;
    padding: 43px 55px 45px 48px;
    margin: 30px auto;
    width:auto;
        box-shadow: 3px 7px 8px 0px rgba(0,0,0,0.35);        
}
    .disclaimer.myoplex {
        position: absolute;
    z-index: 10;
    top: 0;
    text-align: right;
    text-transform:uppercase;
        padding-right: 6.2%;
    padding-top: 3.2%;
        padding-bottom: 0;
        padding-left: 0;
    }
    section.myo-social {
            position: relative;
    float: left;
    width: 100%;
    }*/
}
/*@media (min-width: 992px) and (max-width:1200px) {
    .disclaimer.myoplex {
        padding-right: 3.2%;
    }
}*/
@media (min-width: 1200px) {
    .carousel-container li p,
    .mob-facts,
    .carousel-container li a.cta-button,
    .carousel-container li.new-prod:before,
    .carousel-container li .buy-now,
    .new-brand {
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.5s linear;
    }
    .carousel-container li:hover div.active p,
    .carousel-container li:hover div.active .mob-facts,
    .carousel-container li:hover a.cta-button,
    .carousel-container li:hover.new-prod:before,
    .carousel-container li:hover .buy-now,
    .carousel-container li:hover div.active .new-brand {
        visibility: visible;
        opacity: 1;
    }
    .carousel-container li > div {
        border: solid 1px transparent;
    }
    .carousel-container li .buy-now:hover > div {
        border: solid 1px #5f259f;
    }
    .new-brand > img {
        max-width: 100%;
    }
     .dc-products.sp-products > div {
        max-width: 1052px;
    }

}


.prod-img {
    box-sizing: border-box;
}